URL: https://www.bing.com/search?q=contro&form=WSBEDG&qs=SW&cvid=c73d55c81a144fbe88c1e83391f1545e&pq=contro&cc=IN&setlang=en-US&nclid=36AB776B23FB118A694C86F37F582B99&ts=1732528980015&nclidts=1732528980&tsms=015&wsso=Moderate
TITLE: contro - Search
TIME: 25.11.2024 13:03:02

URL: https://www.bing.com/search?q=contro&form=WSBEDG&qs=SW&cvid=c73d55c81a144fbe88c1e83391f1545e&pq=contro&cc=IN&setlang=en-US&nclid=36AB776B23FB118A694C86F37F582B99&ts=1732528980015&wsso=Moderate
TITLE: contro - Search
TIME: 25.11.2024 13:03:02

URL: https://www.bing.com/search?q=BitLocker&filters=ufn%3a%22BitLocker%22+sid%3a%22899afb00-8659-55dc-3473-0d0aa0af149f%22&asbe=AS&form=WSBEDG&qs=MB&cvid=f0a795a0ae844918926bc11a3e2cc37d&pq=bit&cc=IN&setlang=en-US&nclid=36AB776B23FB118A694C86F37F582B99&ts=1732528994390&nclidts=1732528994&tsms=390&wsso=Moderate
TITLE: BitLocker - Search
TIME: 25.11.2024 13:03:15

URL: https://www.bing.com/search?q=BitLocker&filters=ufn%3a%22BitLocker%22+sid%3a%22899afb00-8659-55dc-3473-0d0aa0af149f%22&asbe=AS&form=WSBEDG&qs=MB&cvid=f0a795a0ae844918926bc11a3e2cc37d&pq=bit&cc=IN&setlang=en-US&nclid=36AB776B23FB118A694C86F37F582B99&ts=1732528994390&wsso=Moderate
TITLE: BitLocker - Search
TIME: 25.11.2024 13:03:15

URL: https://www.bing.com/search?q=chrome&form=WSBEDG&qs=AS&cvid=378a6d12a4a54c9a801eaf967ff39972&pq=ch&cc=IN&setlang=en-US&nclid=36AB776B23FB118A694C86F37F582B99&ts=1733167556722&nclidts=1733167556&tsms=722&wsso=Moderate
TITLE: chrome - Search
TIME: 02.12.2024 22:25:57

URL: https://www.bing.com/search?q=chrome&form=WSBEDG&qs=AS&cvid=378a6d12a4a54c9a801eaf967ff39972&pq=ch&cc=IN&setlang=en-US&nclid=36AB776B23FB118A694C86F37F582B99&ts=1733167556722&wsso=Moderate
TITLE: chrome - Search
TIME: 02.12.2024 22:25:58

URL: https://www.bing.com/search?q=youtube&form=ANNTH1&refig=F5858DA8C09347CBA4B2822AE9EE6A77&pc=U531&pq=youtube&pqlth=7&assgl=7&sgcn=youtube&qs=MB&smvpcn=0&swbcn=10&sc=10-7&sp=1&ghc=0&cvid=F5858DA8C09347CBA4B2822AE9EE6A77&clckatsg=1&hsmssg=0
TITLE: youtube - Search
TIME: 02.12.2024 22:26:28

URL: https://www.bing.com/ck/a?!&&p=14e4fa07a03bae77e056920f96ac7be79c01338f4f96f98611735152941222a7JmltdHM9MTczMzE4NDAwMA&ptn=3&ver=2&hsh=4&fclid=0fe90f59-d96d-6a63-1718-1a1bd86f6bb4&psq=youtube&u=a1aHR0cDovL2luLnlvdXR1YmUuY29tLw&ntb=1
TITLE: 
TIME: 02.12.2024 22:26:28

URL: http://in.youtube.com/
TITLE: YouTube
TIME: 02.12.2024 22:26:32

URL: https://in.youtube.com/
TITLE: YouTube
TIME: 02.12.2024 22:26:32

URL: https://www.youtube.com/?gl=IN
TITLE: YouTube
TIME: 02.12.2024 22:26:32

URL: https://www.youtube.com/
TITLE: YouTube
TIME: 02.12.2024 22:26:33

URL: https://www.youtube.com/results?search_query=walking+tour+4k+russia+
TITLE: walking tour 4k russia - YouTube
TIME: 02.12.2024 22:27:42

URL: https://www.youtube.com/watch?v=sBqG9gU_4jU
TITLE: Moscow - Walking Tour - Part 1 - Russia - 4K 60fps🎧- City Walk With Real Ambient Sounds - YouTube
TIME: 02.12.2024 22:27:46

URL: https://www.youtube.com/watch?v=dwgZW7U_lPk
TITLE: Vienna , Austria 2024 . Vlog # 23 - YouTube
TIME: 02.12.2024 23:37:36

URL: https://www.youtube.com/results?search_query=saudi+arabia+walking+tour+4k
TITLE: saudi arabia walking tour 4k - YouTube
TIME: 03.12.2024 00:19:30

URL: https://www.youtube.com/watch?v=qbpZE8HvPGo
TITLE: 【4K】🇸🇦 VIRTUAL WALKING TOUR: 🚶 «Jeddah - Saudi Arabia 2022» 🎧 ORIGINAL SOUNDS 🚫 NO COMMENT 📺 ASMR - YouTube
TIME: 03.12.2024 00:19:37

URL: https://www.youtube.com/watch?v=I96GvaWB8XE
TITLE: Dubai 🇦🇪 Amazing City Center, Burj Khalifa [ 4K ] Walking Tour Compilation - YouTube
TIME: 03.12.2024 01:28:32

URL: http://getkey.officialactivate.com/
TITLE: Key Officialactivate - Wait to Enter Key or Download to Continue
TIME: 03.12.2024 06:05:11

URL: https://getkey.officialactivate.com/
TITLE: Key Officialactivate - Wait to Enter Key or Download to Continue
TIME: 03.12.2024 06:05:11

URL: https://key.officialactivate.com/?referrals=1
TITLE: Key Officialactivate - Wait to Enter Key or Download to Continue
TIME: 03.12.2024 06:05:11

URL: http://getkey1.officialactivate.com/
TITLE: Download Key_OfficialActivate Now
TIME: 03.12.2024 06:05:11

URL: https://getkey1.officialactivate.com/
TITLE: Download Key_OfficialActivate Now
TIME: 03.12.2024 06:05:11

URL: https://boybreath.art/tracker/index.php?code=tanm&source=OfficialActivate2&q=Key_OfficialActivate
TITLE: Download Key_OfficialActivate Now
TIME: 03.12.2024 06:05:11

URL: https://boybreath.art/tracker/index.php?code=tanm&source=OfficialActivate1&q=Key_OfficialActivate
TITLE: Download Key_OfficialActivate Now
TIME: 03.12.2024 06:05:13

URL: https://brightside.me/article/seven-simple-exercises-that-will-transform-your-body-in-just-four-weeks-82255/
TITLE: 7 Simple Exercises That Will Transform Your Body in Just 4 Weeks
TIME: 03.12.2024 06:04:57

URL: https://unifiedportal-mem.epfindia.gov.in/memberinterface/
TITLE: Member Home
TIME: 03.12.2024 06:04:57

URL: http://enquiry.indianrail.gov.in/mntes/
TITLE: National Train Enquiry System -Indian Railways
TIME: 03.12.2024 06:04:57

URL: https://tplmail.tataprojects.com/owa/auth/logon.aspx?replaceCurrent=1&url=https%3a%2f%2ftplmail.tataprojects.com%2fowa%2f%23ae%3dFolder%26t%3dIPF.Note%26id%3dLgAAAABsh%2fFhb3k9TL8PNJDnGpkkAQAso1O356N3Qqj0%2boIs8XnLAAAAfkyPAAAB%26slUsng%3d0
TITLE: Outlook Web App
TIME: 03.12.2024 06:04:57

URL: http://civilrnd.com/calculate-cement-sand-and-aggregate-for-nominal-mix-concrete/
TITLE: New tab
TIME: 03.12.2024 06:04:57

URL: https://www.lntecc.com/HRMNet/HRMPages/Recruitment/HRMCareerCandLogin.aspx?RefNo=M01hUCGEHrvnEALEOX%2bwdQ%3d%3d
TITLE: https://www.lntecc.com/HRMNet/HRMPages/Recruitment/HRMCareerCandLogin.aspx?RefNo=M01hUCGEHrvnEALEOX%2bwdQ%3d%3d
TIME: 03.12.2024 06:04:57

URL: https://m.facebook.com/home.php
TITLE: Facebook
TIME: 03.12.2024 06:04:57

URL: https://mypayrollui.payrollengine.net/#/Payslip
TITLE: Payslip | Mypayroll
TIME: 03.12.2024 06:04:57

URL: https://125.16.181.113:8882/mb/obs_admin/pending-applications.php
TITLE: Mo Bidyut
TIME: 03.12.2024 06:04:57

URL: https://web.whatsapp.com/
TITLE: WhatsApp
TIME: 03.12.2024 06:04:57

URL: https://mail.tpcentralodisha.com/owa/auth/logon.aspx?replaceCurrent=1&url=https%3a%2f%2fmail.tpcentralodisha.com%2fowa%2f
TITLE: Outlook
TIME: 03.12.2024 06:04:57

URL: https://www.irctc.co.in/nget/train-search
TITLE: IRCTC Next Generation eTicketing System
TIME: 03.12.2024 06:04:57

URL: https://mypayroll.paysquare.com/
TITLE: ----- :: Paysquare :: -----
TIME: 03.12.2024 06:04:57

URL: http://122.185.188.231:8051/frmFeederTripData.aspx
TITLE: 122.185.188.231:8051/frmFeederTripData.aspx
TIME: 03.12.2024 06:04:57

URL: https://docs.google.com/spreadsheets/d/1DDQw21noovgo-bXsS77wdJUBpzos7tWAAUvzsfTjdRo/edit#gid=473876645
TITLE: PLANNED OUTAGES SCHEDULE-June-March 2022 - Google Sheets
TIME: 03.12.2024 06:04:57

URL: http://122.185.188.226:4115/sso/
TITLE: TPCODL : User Authentication
TIME: 03.12.2024 06:04:57

URL: https://admin.mobidyut.com:444/
TITLE: Mo Bidyut
TIME: 03.12.2024 06:04:57

URL: http://www.dellauction.com/
TITLE: Dell Auction
TIME: 03.12.2024 06:04:57

URL: http://www1.ap.dell.com/content/default.aspx?c=in&l=en&s=gen
TITLE: Dell
TIME: 03.12.2024 06:04:57

URL: http://www.dell.com/support/home
TITLE: Support.Dell.Com
TIME: 03.12.2024 06:04:57

URL: https://www.microsoft.com/en-us/edge/welcome?form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 23.11.2024 11:29:01

URL: https://www.microsoft.com/en-us/edge/welcome?form=MT00LJ&esf=1
TITLE: Welcome to Microsoft Edge
TIME: 23.11.2024 11:29:01

URL: https://go.microsoft.com/fwlink/?linkid=2132465&form=MT004A&OCID=MT004A
TITLE: Welcome to Microsoft Edge
TIME: 23.11.2024 11:29:01

URL: https://www.microsoft.com/edge/welcome?form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 23.11.2024 11:29:01

URL: http://glovedinosaurs.website/pc.php?code=tanm&q=KeyOfficialActivate&source=OfficialActivate2&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1733243711&p=
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:06

URL: https://glovedinosaurs.website/pc.php?code=tanm&q=KeyOfficialActivate&source=OfficialActivate2&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1733243711&p=
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:06

URL: https://parcelstem.xyz/tracker/index.php?load=1&code=tanm&q=KeyOfficialActivate&source=OfficialActivate2&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1733243711&p=
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:06

URL: http://parcelstem.xyz/tracker/index.php?load=1&code=tanm&q=KeyOfficialActivate&source=OfficialActivate2&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1733243711&p=&loadf=1
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:09

URL: https://parcelstem.xyz/tracker/index.php?load=1&code=tanm&q=KeyOfficialActivate&source=OfficialActivate2&s1=&s2=&s3=&s4=&s5=&click_id=&dt=1733243711&p=&loadf=1
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:09

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.html
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:14

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlH4WdjyuabxstbTZQjZN7FfS2Uld190
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:14

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlrME0rWrYgUdSDSY10BzL0WTzhj571
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.html4ajEeY7uhZEbbrVy80KK40Vfr6Kg
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlP9x0dgpQXW2Gk3cMULiUFC1hmev
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlndtojBCURrTI2RzetbOsPYIdmh
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlQyV1X54f3QustKalJFqMJ290X
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlpjxeGyevAqB2z7i4AhY3MTcW
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmljWxvBJvwPmlwp6TUDoGfzi7
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlIJ3utCB2bVqCnvxS2gQlIh
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlDxnHgj9ivf1XFLOuRCkyb
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmltcTWsrfPIUE1semPRC3R
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlRXiUcRbYa4B6xKZEN81
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlPDVhn7YU4sVXJo3QBX
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlXMEVQCMYKg8dr6rA8
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlP1s0OcqzFXd1ZVdi
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlw9aTu7LGGR0QgFK
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.html2mUljvWQanBFjz
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:15

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlSvejiQNILgiqr
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmltwEZWNfq4Igs
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlqZYSfuHczkG
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.html2vDtuTCWOy
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlpAeJXzphD
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlEcdVaM01
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlrj0JR1o
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmllrV2js
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlOyUOD
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlkrta
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlLeQ
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlKd
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

URL: https://s3.amazonaws.com/pussfile73/674f33783e7dc/KeyOfficialActivate.htmlM
TITLE: KeyOfficialActivate
TIME: 03.12.2024 06:06:16

